QGIS Application - Feature request #10311
freeze columns in the attribute table
2014-05-20 05:15 AM - matteo ghetta

Status: Open

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18736
Description

It would be useful to have the option to freeze the column/s in the attribute table. So it would be possible to scroll right but the "freezed"
column/s would stay visible.
In other words, I'm talking about the Windows->Freeze option of Libreoffice Calc.

History

#1 - 2014-05-20 05:20 AM - Paolo Cavallini

- Subject changed from freeze columns in the attribure table to freeze columns in the attribute table

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
